<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Upv
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'upv' ); ?></a>

	<header id="masthead" class="site-header">
		<div class="band">
			<div class="band_first_black"></div>
			<div class="band_second_black"></div>
		</div>		
		<div class="site-branding">
			<script>
			//	alert($(window).width());
				</script>
				<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><img src="<?php echo get_template_directory_uri(); ?>/img/logo.png" width="182" height="61" alt="Logo UPV"></a></p>
				
				 <?php 
				 if ( has_nav_menu( 'secondary' ) ) { // Comprobamos si hay un menú definido, en caso contrario mostramos uno por defecto.
				 	?>
				 	<ul class="menu_aux">
					 	<?php if(function_exists('qtranxf_generateLanguageSelectCode')){?><li class="lang" onClick="return true">Idioma · language <?php  echo qtranxf_generateLanguageSelectCode("text");?></li> <?php }?>              
					 	<li><a href="#" class="smaller">a</a> · <a href="#" class="bigger">A</a></li>
					 	<?php wp_nav_menu( array( 'theme_location' => 'secondary', 'container' =>'', 'items_wrap' => '%3$s' ) ); ?>
				 	</ul>
				 	<?php	 
				 } else {?>
				 	<ul class="menu_aux">
					 	<?php if(function_exists('qtranxf_generateLanguageSelectCode')){?><li class="lang" onClick="return true">Idioma · language <?php  echo qtranxf_generateLanguageSelectCode("text");?></li> <?php }?>
					 	<li><a href="#" class="smaller">a</a> · <a href="#" class="bigger">A</a></li>
					 	<li><a href="http://www.upv.es/otros/accesibilidad-es.html">Accesibilidad</a></li>
					 	<li><a href="http://www.upv.es/otros/mapa-web-es.html">Mapa web</a></li>
						<li><a href="http://www.upv.es/pls/oalu/sic_mag.MetaBus?ie=utf8&P_IDIOMA=c&q=polilupa">Buscar</a></li>
						<li><a href="http://www.upv.es/pls/oalu/sic_person.Busca_Persona?p_idioma=c&P_VISTA=normal">Directorio</a></li>
				 	</ul>	
				 <?php
					}?>
				
					  
				<div class="poliblog"><img src="<?php echo get_template_directory_uri(); ?>/img/logo-polblogs.png" width="128" height="49" alt="Logo poliBlogs"></div>
		</div><!-- .site-branding -->
		
		<div class="header_mov">
			<a class="menu-toggle"></a>
			<?php echo get_search_form();?>
		</div>
		
		<nav id="site-navigation" class="main-navigation">
			
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu', 'after' => '<span></span>' ) ); ?>
			 <?php 
				
				 if ( has_nav_menu( 'secondary' ) ) { // Comprobamos si hay un menú definido, en caso contrario mostramos uno por defecto.
				 	?>
				 	<ul class="menu_aux_responsive">
					 	<?php if(function_exists('qtranxf_generateLanguageSelectCode')){?><li class="lang" onClick="return true">Idioma · language <?php  echo qtranxf_generateLanguageSelectCode("text");?></li> <?php }?>
					 	<li><a href="#" class="smaller">a</a> · <a href="#" class="bigger">A</a></li>
					 	<?php wp_nav_menu( array( 'theme_location' => 'secondary', 'container' =>'', 'items_wrap' => '%3$s' ) ); ?>
				 	</ul>
				 	<?php	 
				 } else {?>
				 	<ul class="menu_aux_responsive">
					 	<?php if(function_exists('qtranxf_generateLanguageSelectCode')){?><li class="lang" onClick="return true">Idioma · language <?php  echo qtranxf_generateLanguageSelectCode("text");?></li> <?php }?>
					 	<li><a href="#" class="smaller">a</a> · <a href="#" class="bigger">A</a></li>
					 	<li><a href="http://www.upv.es/otros/accesibilidad-es.html">Accesibilidad</a></li>
					 	<li><a href="http://www.upv.es/otros/mapa-web-es.html">Mapa web</a></li>
						<li><a href="http://www.upv.es/pls/oalu/sic_mag.MetaBus?ie=utf8&P_IDIOMA=c&q=polilupa">Buscar</a></li>
						<li><a href="http://www.upv.es/pls/oalu/sic_person.Busca_Persona?p_idioma=c&P_VISTA=normal">Directorio</a></li>
				 	</ul>	
				 <?php
					}?>
				
		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->
<?php if ( get_header_image() ) : ?>
	
	<img src="<?php header_image(); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="" class="img_top">
	
	<?php endif; ?>
	<div id="content" class="site-content">
		
